QID 198537

Date Published: 2021-10-28

QID 198537: Ubuntu Security Notification for Squashfs-Tools Vulnerability (USN-5078-3)

Usn-5078-1 fixed a vulnerability in squashfs-toolssquashfs-tools mishandled certain malformed squashfs files.

Note: The preceding description block is extracted directly from the security advisory. Using automation, we have attempted to clean and format it as much as possible without introducing additional issues.

that update was incomplete and could still result in squashfs-tools mishandling certain malformed squashfs files.
This update fixes the problem.
An attacker could use this vulnerability to write arbitrary files to the filesystem..

  • CVSS V3 rated as Critical - 8.1 severity.
  • CVSS V2 rated as Medium - 5.8 severity.
  • Solution
    Refer to Ubuntu advisory: USN-5078-3 for affected packages and patching details, or update with your package manager.
    Vendor References

    CVEs related to QID 198537

    Software Advisories
    Advisory ID Software Component Link
    USN-5078-3 Ubuntu Linux URL Logo ubuntu.com/security/notices/USN-5078-3